标签: bind 最新漏洞 2018

ISC BIND9爆出DoS漏洞CVE-2017-3145 BIND9.0后所有版本受影响

该错误存在于守护进程库netaddr.c模块中。禁用DNSSEC验证是一种解决方法,但是ISC公告称建议自从BIND 9.0.0(2000年发布)以来的所有版本都需要进行修补。[……]

继续阅读